### Method

# ECal Component get_geo

since: 3.34

#### Declaration [src]

    ICalGeo*
    e_cal_component_get_geo (
      ECalComponent* comp
    )

#### Description [src]

Gets the geographic position property of a calendar component object. Free the returned non-NULL object with g_object_unref(), when no longer needed.

Available since: 3.34

#### Return value

Type: `None`

The geographic position as `ICalGeo`, or `NULL`, when none set.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.